
@font-face {
  font-family: 'SegoeUI';
  src: url('seqoe/segoe.eot?#iefix') format('embedded-opentype'),  url('seqoe/segoe.woff') format('woff'), url('seqoe/segoe.ttf')  format('truetype'), url('seqoe/segoe.svg#SegoeUI') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'SegoeUI';
  src: url('seqoe/SegoeUI-Bold.eot?#iefix') format('embedded-opentype'),  url('seqoe/SegoeUI-Bold.woff') format('woff'), url('seqoe/SegoeUI-Bold.ttf')  format('truetype'), url('seqoe/SegoeUI-Bold.svg#SegoeUI-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'SegoeUI-Semibold';
  src: url('seqoe/SegoeUI-Semibold.eot?#iefix') format('embedded-opentype'),  url('seqoe/SegoeUI-Semibold.woff') format('woff'), url('seqoe/SegoeUI-Semibold.ttf')  format('truetype'), url('seqoe/SegoeUI-Semibold.svg#SegoeUI-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}
